getopts 0.2.18

getopts-like option parsing.

getopts

A Rust library for option parsing for CLI utilities.

Build Status

Documentation

Usage

Add this to your Cargo.toml:

[dependencies]
getopts = "0.2"

and this to your crate root:

extern crate getopts;

Rust Version Support

The minimum supported Rust version is 1.18.